BODY {
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 0px;
	MARGIN-LEFT: 0px;
	MARGIN-RIGHT: 0px;
	TEXT-ALIGN: center;
	HEIGHT: 100%;
	OVERFLOW-X: hidden;
	FONT-FAMILY: verdana, sans-serif;
	/*FONT SIZE OF MENU AND CONTENT*/
	FONT-SIZE: 90%;
	BACKGROUND-COLOR: #540115
	}
/* Header */
#wrapper {
	TEXT-ALIGN: left;
	WIDTH: 1040px;
	*WIDTH: 1039px;
	BORDER-TOP: #FFF 20px solid;
	MARGIN-LEFT: auto;
	MARGIN-RIGHT: auto;
	HEIGHT: 100%
}
BODY > DIV#wrapper {
	BACKGROUND-COLOR: #FFF
}
#headerContainer {
	Z-INDEX:1;
	PADDING-TOP:7px;
	WIDTH: 996px;
	MARGIN-RIGHT: auto;
	MARGIN-LEFT: auto;
	*MARGIN-LEFT: 21px;
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 0px;
	BACKGROUND-COLOR: #E4E5CC;
	/*BACKGROUND-IMAGE: url(../img/psychBg.jpg);*/
	BACKGROUND-IMAGE: url(../img/small_psychBg.jpg);
	BACKGROUND-REPEAT: no-repeat;
	/*HEIGHT: WILL CONTROL VERTICAL CONTENT PLACEMENT- Use #sidebar MARGIN-TOP: negative value for drop-down menu*/
	HEIGHT: 805px
}
#headerContainer.smaller {
	BACKGROUND-IMAGE: url(../img/small_psychBg.jpg);
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 613px
}
/*#headerContainer.smallest {
	BACKGROUND-IMAGE: url(../img/blank.gif);
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 252px
}*/
#header {
	BACKGROUND: url(../img/fsuLogo.png);
	HEIGHT:200px;
	HEIGHT:130px;
	OVERFLOW-X: hidden;
	MARGIN-LEFT: 12px;
  	MARGIN-RIGHT: auto;
	FONT-SIZE-ADJUST:none;
	FLOAT: none;	
	BACKGROUND-REPEAT: no-repeat
}
#header span {	
	TEXT-DECORATION: none;
	FLOAT:left;
	MARGIN-TOP:0px
}
#smallheader {
	HEIGHT:130px;
	OVERFLOW-X: hidden;
	MARGIN-LEFT: 12px;
	MARGIN-RIGHT: auto;
	FONT-SIZE-ADJUST:none;
	FLOAT: none
}
#smallheader span {	
	TEXT-DECORATION: none;
	FLOAT:left;
	MARGIN-TOP:10px
/* End header */
/* Search */
}
#searchBar {
	WIDTH:250px;
	MARGIN-RIGHT: 0px;
	MARGIN-TOP: 0px;
	VERTICAL-ALIGN: baseline
}
.headerSearchForm {
	FLOAT:right;
	MARGIN-RIGHT:25px;
	MARGIN-TOP:5px
}
.smallheaderSearchForm {
	FLOAT:right;
	MARGIN-RIGHT:-35px;
	MARGIN-TOP:0px
}
.headerSearchBox {
	DISPLAY:block;
	FLOAT:left;
	WIDTH:210px;
	/*HEIGHT:13px;*/
	BORDER:1px solid #fff;
	MARGIN-RIGHT:2px;
	MARGIN-TOP:18px
}
.smallheaderSearchBox {
	DISPLAY:block;
	FLOAT:left;
	WIDTH:150px;
	/*HEIGHT:13px;*/
	BORDER:1px solid #fff;
	MARGIN-RIGHT:2px;
	MARGIN-TOP:18px
}
.headerSubmitSearch {
	DISPLAY:block;
	FLOAT:left;
	POSITION:relative;
	MARGIN-TOP:18px
}
/* End search */
/* ##################################################### */
#frame {
	WIDTH: 1040px;
	POSITION: absolute;
	Z-INDEX: 10;
	/*TOP: WILL CONTROL VERTICAL IMAGE AND MENU PLACEMENT*/
	/*TOP: 230px*/	
	TOP: 150px
}
#frame.small {
	TOP: 150px
}
#frame.smallest {
	TOP: 21px
}
/* * BEFORE THE PROPERTY - shows ONLY in IE7 and below */
#frame.small span {
	MARGIN-LEFT: 0px;
	MARGIN-BOTTOM: -3px
}
#flag {
	WIDTH: 1040px;
	POSITION: relative;
	/*MARGIN-LEFT: WILL CONTROL HORIZONTAL IMAGE AND MENU PLACEMENT*/
	/*MARGIN-LEFT: 21px;*/
	FONT-SIZE: 17px;
	TEXT-ALIGN: left;
	/*TOP: WILL CONTROL VERTICAL MENUBAR AND SUB IMAGE POSITIONING*/
	TOP: 0px
}
BODY > DIV#flag {
	POSITION: fixed
}
#flag P {
	MARGIN: 0px; MARGIN-BOTTOM: 5px; FONT-SIZE: 10px
}
#flag TABLE.headline {
	BORDER:1px solid #fff;
	BACKGROUND:url(../img/tableGradient_solid.gif) repeat top left;
	MARGIN-LEFT: -1px
}
#flag TABLE.headline TD.menu{
	BACKGROUND:url(../img/tableGradient_white.gif) no-repeat top left
}
#menu {
	POSITION: absolute;
	*POSITION:relative;
	Z-INDEX: 10;
	/*TOP: WILL CONTROL VERTICAL SUBMENU POSITIONING*/
	TOP: 6px;
	MARGIN: 0px 0px 0px 0px;
	TEXT-ALIGN: left;
	FONT-FAMILY: verdana,sans-serif
}
BODY > DIV#menu {
	POSITION: relative	
}
/*$ATTRIBUTE=: top_right_bottom_left;*/
#sidebar {
	BACKGROUND: #FFF;
	WIDTH: 996px;
	/*HEIGHT: 70%;*/
	Z-INDEX: 2;
	/*MARGIN-TOP: negative value for drop-down menu*/
	/*MARGIN-TOP: -178px;*/
	MARGIN-TOP: -310px;
	FONT-FAMILY: verdana,sans-serif;
	POSITION: absolute;
	BORDER-LEFT: #FFF 22px solid;
	BORDER-RIGHT: #FFF 22px solid;
	TEXT-ALIGN: left
}
/* * BEFORE THE PROPERTY - shows ONLY in IE7 and below */
#secondNav {
	Z-INDEX: 1;
	BACKGROUND: #F3F0E9;
	*WIDTH: 976px;
	*MARGIN-LEFT: -1px;
	PADDING: 10px 9px 0px 11px;
	BORDER-BOTTOM: #E5E5CC 20px solid;
	MIN-HEIGHT: 400px
}
#secondNav.main {
	Z-INDEX: 1;
	WIDTH: 937px;
	*WIDTH: 939px;	
	BACKGROUND: #F3F0E9;
	PADDING: 10px 9px 0px 10px;
	BORDER-LEFT: #E5E5CC 20px solid;
	BORDER-RIGHT: #E5E5CC 20px solid;
	BORDER-BOTTOM: #E5E5CC 20px solid
}
/*#sidebar #secondNav OL {
	MARGIN-TOP: 0px
}*/
#secondNav TABLE {
	MARGIN-BOTTOM: 6px
}
#secondNav TD.headline {
	BACKGROUND:url(../img/tableGradient_solid.gif) repeat top left;
	FONT-SIZE: 17px;
	TEXT-ALIGN: left;
	PADDING: 2px;
	PADDING-LEFT: 5px
}
#secondNav P.headline {
	FONT-SIZE: 17px
}
#secondNav TD.spacer {
	BACKGROUND: #F3F0E9;
	FONT-SIZE: 17px;
	TEXT-ALIGN: left;
	PADDING-LEFT: 3px;
	BORDER-TOP-STYLE: solid;
	BORDER-BOTTOM-STYLE: solid;
	BORDER-WIDTH: 1px;
	BORDER-COLOR: #D7CCA2
}
#secondNav TABLE.data {
	FONT-SIZE: 13px
}
#secondNav TABLE.flowright {
	FLOAT: right;
	PADDING-LEFT: 1em;
	MARGIN: 12px 30px 15px 15px
}
#secondNav TABLE.flowleft {
	FLOAT: left;
	PADDING-RIGHT: 1em;
	MARGIN: 0px 15px 15px 0px
}
#secondNav TR.datahead {
	BACKGROUND: #540115;
	FONT-SIZE: 13px
}
#secondNav TD.datahead {
	BACKGROUND: #540115
}
#secondNav TR.data1 {
	BACKGROUND: #E5E5CC;
	FONT-SIZE: 13px
}
#secondNav TD.data1 {
	BACKGROUND: #E5E5CC
}
#secondNav TR.data1 TD {
	HEIGHT: 40px
}
#secondNav TR.data2 {
	BACKGROUND: #F3F0E9;
	FONT-SIZE: 13px
}
#secondNav TD.data2 {
	BACKGROUND: #F3F0E9
}
#secondNav TR.data2 TD {
	HEIGHT: 40px
}
#secondNav TD {
	PADDING: 6px
}
#secondNav TD P {
	FONT: 0.9em verdana,sans-serif;
	FONT-WEIGHT: normal;
	FONT-STRETCH: ultra-expanded;
	MARGIN-TOP: 10px;
	MARGIN-BOTTOM: -10px;
	*MARGIN-BOTTOM: 0px;
	PADDING-LEFT: 5px;
	TEXT-ALIGN: center;	
	OUTLINE-WIDTH: thin
}
#secondNav TD OL {
	FONT-SIZE: 11px;
	MARGIN: -10px 4px 3px -10px;
	*MARGIN-LEFT: 30px
}
#secondNav TD UL {
	LIST-STYLE: none;
	FONT-SIZE: 11px;
	MARGIN: -10px 4px 3px -40px;
	*MARGIN-LEFT: 0px
}
#secondNav TD UL LI {
	MARGIN-TOP: 10px;
	TEXT-ALIGN: left	
}
#secondNav TD UL LI TABLE {
	MARGIN-LEFT: 15px;
	MARGIN-RIGHT: 12px
}
/*$ATTRIBUTE=: top_right_bottom_left;*/
#secondNav TD UL LI P {
	MARGIN: 5px 10px 0px 10px;
	FONT: 1.22em verdana,sans-serif;
	FONT-WEIGHT: normal;
	FONT-STRETCH: ultra-expanded;
	LINE-HEIGHT: 12pt;
	TEXT-ALIGN: left
}
#secondNav TD.faclink P {
	PADDING-LEFT: 120px;
	TEXT-ALIGN: left;
	FONT-SIZE: 15px
}
#secondNav.main P {
	MARGIN-RIGHT: 20px
}
#secondNav TD.facimg {
	WIDTH: 160px;
	BORDER-LEFT-STYLE: solid;
	BORDER-WIDTH: 1px;
	BORDER-COLOR: #D7CCA2
}
#secondNav TD.facimg P.picCardarea {
	PADDING-LEFT: 20px;
	PADDING-BOTTOM: 15px;
	TEXT-ALIGN: center
}
#secondNav TD.faclist {
	WIDTH: 240px;
	HEIGHT: 160px
}
#secondNav TD.faclist UL {
	MARGIN: 10px 0px 0px -10px
}
#secondNav TD.faclist UL LI {
	MARGIN: 0px 4px 0px 4px;
	FONT: 1.1em verdana,sans-serif;
	FONT-WEIGHT: normal;
	FONT-STRETCH: expanded;
	TEXT-ALIGN: left
}
#secondNav TD UL.faclist LI {
	MARGIN: 0px 4px 0px 4px;
	FONT: 1.15em verdana,sans-serif;
	FONT-WEIGHT: normal;
	FONT-STRETCH: ultra-expanded;
	TEXT-ALIGN: left
}
#secondNav TD.content {
	BORDER-RIGHT-STYLE: solid;
	BORDER-WIDTH: 1px;
	BORDER-COLOR: #D7CCA2
}
#secondNav TD.img {
	WIDTH: 80px
}
#secondNav TD.img P.picCardarea {
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 15px;
	TEXT-ALIGN: center
}
#secondNav TD.gradlist {
	WIDTH: 300px;
	HEIGHT: 160px
}
/* $ATTRIBUTE=: top_right_bottom_left; */
#secondNav TD.gradlist UL {
	MARGIN: 10px 0px 0px -10px;
	*MARGIN-LEFT: 15px
}
#secondNav TD.gradlist UL LI {
	MARGIN: 0px 4px 0px 4px;
	FONT: 1.1em verdana,sans-serif;
	FONT-WEIGHT: normal;
	FONT-STRETCH: expanded;
	TEXT-ALIGN: left
}
#secondNav TD.list {

}
#secondNav TD.list UL {
	MARGIN: 10px 0px 0px -10px;
	*MARGIN-LEFT: 15px
}
#secondNav TD.list UL LI {
	MARGIN: 0px 4px 0px 4px;
	FONT: 1.1em verdana,sans-serif;
	FONT-WEIGHT: normal;
	FONT-STRETCH: expanded;
	TEXT-ALIGN: left
}
#secondNav TD.list UL LI TABLE {
	WIDTH: 625px;
	BACKGROUND: #F3F0E9;
	BORDER-STYLE: solid;
	BORDER-WIDTH: 1px;
	BORDER-COLOR: #D7CCA2
}
#secondNav TD UL.stafflist LI {
	MARGIN: 0px 4px 0px 4px;
	FONT: 1.15em verdana,sans-serif;
	FONT-WEIGHT: normal;
	FONT-STRETCH: ultra-expanded;
	TEXT-ALIGN: left
}
#secondNav BLOCKQUOTE {
	MARGIN-TOP: -15px
}
#secondNav TD UL LI TABLE P {
	MARGIN-LEFT: -10px;
	MARGIN-RIGHT: 15px;
	MARGIN-TOP: 2px
}
#secondNav H1 {
	MARGIN: 0px 0px 5px 14px;
	TEXT-ALIGN: left;
	FONT-SIZE: 1.4em;
	FONT-WEIGHT: bold
}
#secondNav H2 {
	MARGIN-TOP: 6px;
	TEXT-ALIGN: left;
	MARGIN-BOTTOM: 0px;
	FONT-SIZE: 1.25em;
	PADDING-LEFT: 5px;
	FONT-WEIGHT: normal
}
#secondNav BLOCKQUOTE H2 {
	TEXT-ALIGN: left
}
#secondNav BLOCKQUOTE.table {
	MARGIN: -16px 0px 5px 95px;
	FONT: 1.22em verdana,sans-serif;
	FONT-WEIGHT: normal;
	FONT-STRETCH: ultra-expanded
}
/* $ATTRIBUTE=: top_right_bottom_left; */
#secondNav H3 {
	MARGIN: 20px 0px 10px 15px;
	FONT-SIZE: 1.15em;
	font-weight: bold;
}
#secondNav H4 {
	MARGIN-TOP: 0px; 
	FONT-SIZE: 1.05em; 
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px
}
#secondNav H5 {
	MARGIN: 8px 0px -5px 0px;
	FONT-SIZE: 1.05em; 
	FONT-WEIGHT: lighter
}
#secondNav TD.facinfo H3 {
	MARGIN-TOP: 20px;
	FONT: 1.45em verdana,sans-serif;
	FONT-WEIGHT: bold;
	MARGIN-BOTTOM: 10px
}
#secondNav TD.facinfo H4 {
	MARGIN-TOP: 0px; 
	FONT: 1.25em verdana,sans-serif;
	FONT-WEIGHT: bold;
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px
}
#secondNav TD.facinfo H5 {
	PADDING-LEFT: 15px;
	TEXT-ALIGN: center;
	FONT: 1.25em verdana,sans-serif;
	FONT-WEIGHT: normal;
	padding-bottom: 0px
}
#footer {
	Z-INDEX: 3;
	WIDTH: 996px;
	*WIDTH: 997px;
	*MARGIN-LEFT:-1px;
	POSITION: relative;
	BACKGROUND: #E5E5CC;
	BORDER-BOTTOM: #FFF 20px solid;
	TEXT-ALIGN: left;
}
#footer P {
	MARGIN: 0px 0px 0px 0px;
	LINE-HEIGHT: 1em;	
	FONT: 0.7em verdana,sans-serif	
}
#footerNav {
	FONT: 0.5em verdana,sans-serif;
	TEXT-ALIGN: center
}
HR {
	MARGIN: 1em auto; 
	COLOR: #ddd; 
	BORDER-TOP-STYLE: none; 
	BORDER-RIGHT-STYLE: none; 
	BORDER-LEFT-STYLE: none; 
	HEIGHT: 1px; 
	BACKGROUND-COLOR: #ddd;
	BORDER-BOTTOM-STYLE: none
}
HR.divider {
	MARGIN: 0px;
	COLOR: #eee;
	BACKGROUND-COLOR: #eee	
}
HR.spacer {
	VISIBILITY: hidden; MARGIN: 0px; WIDTH: 600px
}
A {
	BACKGROUND-COLOR: transparent;
	FONT-SIZE: 100%
}
A:link {
	COLOR: #990000;
	TEXT-DECORATION: none
}
A:visited {
	COLOR: #990000;
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #990000;
	TEXT-DECORATION: underline
}
#content {
	MARGIN: -0.8em -20px 25px 10px;
	TEXT-ALIGN: left;
	FLOAT: left;
	PADDING-BOTTOM: 2em;
	MIN-HEIGHT: 480px
}
BODY > DIV#content {
	POSITION: absolute	
}
#content BLOCKQUOTE {
	MARGIN-TOP: 2px;
	MARGIN-BOTTOM: -0.5em;
	FONT-SIZE: 0.9em
}
#content TABLE.flowl {
	FLOAT: left;
	MARGIN: 5px 20px 15px 0px
}
#content TABLE.flowr {
	MARGIN: 20px 0px 15px 0px
}
#content TABLE.flowright {
	FLOAT: right;
	PADDING-LEFT: 1em;
	MARGIN: 8px 30px 15px 25px
}
#content TABLE.flowleft {
	FLOAT: left;
	PADDING-LEFT: 1em;
	MARGIN: 8px 30px 15px -22px
}
#content TABLE.flow {
	FLOAT: right;
	BACKGROUND: #fff;
	MARGIN: 5px 0px 10px 0px
}
#content TABLE A:hover {
	COLOR: #990000;
	TEXT-DECORATION: underline
}
#content H4 {
	PADDING-LEFT: 25px;
	FONT-SIZE: 14px;
	PADDING-TOP: 20px;
	PADDING-BOTTOM: 0px
}
#content P {
	FONT-SIZE: 1.0em
}
#content P.table {
	PADDING-TOP: 0px;
	MARGIN-TOP: 1px;
	PADDING-LEFT: 0px;
	MARGIN-LEFT: -5px;
	FONT-SIZE: 12px
}
#content H5.table {
	MARGIN: 10px 0px -2px 0px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px
}
#content TABLE.flowr P {
	PADDING-LEFT: 0px;
	MARGIN: 0px 0px 15px 0px
}
#content TABLE.flowr H4 {
	PADDING-LEFT: 0px;
	PADDING-TOP: 0px
}
#content H1 {
	MARGIN-TOP: 0px; 
	FONT-SIZE: 1.6em; 
	LINE-HEIGHT: 1.0em
}
#content H2 {
	MARGIN-TOP: 0.2em;
	FONT-SIZE: 18px;
	COLOR: #660000
}
#content H2.table {
	MARGIN-TOP: -5px;
	PADDING-LEFT: -15px
}
#content H4.table {
	MARGIN-LEFT: -5px;
	PADDING-LEFT: 0px
}
#content TD.datahead {
	BORDER-STYLE: solid;
	BORDER-WIDTH: 1px;
	BORDER-COLOR: #000000
}
#content TD.datahead H4.table {
	COLOR: #FFFFFF;
	MARGIN-LEFT: 5px;
	MARGIN-BOTTOM: 0px;
	PADDING-LEFT: 0px
}
#content TD.data1 {
	BORDER-STYLE: solid;
	BORDER-WIDTH: 1px;
	BORDER-COLOR: #000000
}
#content TD.data1 P.table {
	MARGIN-LEFT: 5px;
	MARGIN-BOTTOM: 0px;
	PADDING-LEFT: 0px
}
#content TD.data2 {
	BORDER-STYLE: solid;
	BORDER-WIDTH: 1px;
	BORDER-COLOR: #000000
}
#content TD.data2 P.table {
	MARGIN-LEFT: 5px;
	MARGIN-BOTTOM: 0px;
	PADDING-LEFT: 0px
}
#content BR {
	FONT-SIZE: 0px
}
#content LI {
	FONT-SIZE: 12px
}
DIV#navigation {
	Z-INDEX: 1;
	width: 225px;
	POSITION: absolute;
	TOP: 60px;
	TEXT-ALIGN: left;
	MARGIN: 0px 0px 0px -5px;
	BACKGROUND: #F3F0E9;
	HEIGHT: 525px;
	PADDING-BOTTOM: 5px
}
#navigation P.navhead {
	DISPLAY: none
}
/*$ATTRIBUTE=: top_right_bottom_left;*/
#navigation P A {
	FONT-SIZE: 15px;
	MARGIN: 7px 0px 0px -4px;
	COLOR: #000; 
	TEXT-DECORATION: none
}
#navigation P A:hover {
	TEXT-DECORATION: underline
}
#navigation .submenu {
	FONT-WEIGHT: normal;
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 5px;
}
#navigation HR.divider {
	MARGIN-TOP: 40px; 
	WIDTH: 90%
}
#navigation .submenu LI {
	MARGIN: 6px 0px -3px -1em;
	LINE-HEIGHT: 1.1em;
	TEXT-DECORATION: none;
	LIST-STYLE-TYPE: none
}
A {
	BACKGROUND-COLOR: transparent
}
#navigation .submenu LI A {
	FONT-SIZE: 13px;
	COLOR: #000;
	TEXT-DECORATION: none
}
#navigation .submenu LI A:hover {
	TEXT-DECORATION: underline
}

/*ABA-ECAP SECTION BELOW*/
#divBg{position:absolute; width:610px; visibility:hidden; margin-left:-0.2em}
DIV.clSub{position:absolute; top:15px; left:-1.3em; line-height:1.2em; width:150px; visibility:hidden; font-family:arial,helvetica; font-weight:normal; font-size:11px}
DIV.clTop{position:absolute; visibility:visible; font-family:arial,helvetica; font-weight:bold; font-size:11.5px; top:10px; padding-right:5px}
/*
#divTop0{left:28px; top:5px}
#divTop1{left:100px; top:5px}
#divTop2{left:235px; top:5px}
#divTop3{left:392px; top:5px}
#divTop4{left:438px; top:5px}
#divTop5{left:496px; top:5px}
#divTop6{left:564px; top:5px}
*/
#divTop0{left:5%; top:5px; padding-left:1.4em}
#divTop1{left:17%; top:5px; padding-left:14px}
#divTop2{left:39%; top:5px; padding-left:1.1em}
#divTop3{left:65%; top:5px; padding-left:10px}
#divTop4{left:74%; top:5px; padding-left:0.3em}
#divTop5{left:83.5%; top:5px; padding-left:4px}
#divTop6{left:95%; top:5px; padding-left:0.1em}
